ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "10e569d6-e26f-11ec-85d4-005056a5c4e8"
    Код: "000003378"
    UIDСценария: "9fdc19ce-e26d-11ec-85d4-005056a5c4e8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Настройка почты Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Настройка почты"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: "/CGreenMail"
    Публикуется: "Нет"

ТегиТеста:

ПараметрыТеста:

